/* ================================
    CSS STYLES FOR DotNetNuke
   ================================
*/   


/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:active   {
}

A.SelectedTab:hover    {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:active   {
}

A.OtherTabs:hover    {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:active   {
}

A.CommandButton:hover    {
}
    
/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:active    {
}

A:hover {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* - Inventua Side  Menu */
.MenuHdr
{
  font-size: 10pt; padding-left: 10px; font-weight: bold; padding-bottom: 2px;
  font-family: Tahoma, Arial, Helvetica; background-color: #f1f1f1; padding-top: 2px; cursor: default;
}
.MenuItem, .MenuItemMouseOver, .MenuItem HR
{
  font-size: 10pt; padding-left: 15px; font-weight: normal; padding-bottom: 2px;
  font-family: Tahoma, Arial, Helvetica;background-color: #f1f1f1; padding-top: 2px;
}
.MenuHdr0
{
  font-size: 10pt; padding-left: 10px; font-weight: bold; padding-bottom: 2px;
  font-family: Tahoma, Arial, Helvetica;background-color: #f1f1f1; padding-top: 2px; cursor: default;
}

.MenuItem0, .MenuItemMouseOver0, .MenuItem0 HR
{
  font-size: 10pt; padding-left: 15px; font-weight: normal; padding-bottom: 2px;
  font-family: Tahoma, Arial, Helvetica;background-color: #f1f1f1; padding-top: 2px;
}

.MenuHdr1
{
  font-size: 9pt; padding-left: 15px; font-weight: bold; padding-bottom: 2px;
  font-family: Tahoma, Arial, Helvetica;background-color: #f1f1f1; padding-top: 2px; cursor: default;
}

.MenuItem1, .MenuItemMouseOver1, .MenuItem1 HR
{
  font-size: 9pt; padding-left: 20px; font-weight: normal; padding-bottom: 2px;
  font-family: Tahoma, Arial, Helvetica;background-color: #f1f1f1; padding-top: 2px;
}

.MenuHdr2
{
  font-size: 8pt; padding-left: 20px; font-weight: bold; padding-bottom: 2px;
  font-family: Tahoma, Arial, Helvetica;background-color: #f1f1f1; padding-top: 2px; cursor: default;
}
.MenuItem2, .MenuItemMouseOver2, .MenuItem2 HR
{
  font-size: 7pt; padding-left: 25px; font-weight: normal; padding-bottom: 2px;
  font-family: Tahoma, Arial, Helvetica;background-color: #f1f1f1; padding-top: 2px;
}

.MenuHdr3
{
  font-size: 8pt; padding-left: 25px; font-weight: bold; padding-bottom: 2px;
  background-color: #f1f1f1; padding-top: 2px; cursor: default;
}
.MenuItem3, .MenuItemMouseOver3, .MenuItem3 HR
{
  font-size: 7pt; padding-left: 30px; font-weight: normal; padding-bottom: 2px;
  font-family: Tahoma, Arial, Helvetica;background-color: #f1f1f1; padding-top: 2px;
}

.MenuHdr4
{
  font-size: 8pt; padding-left: 30px; font-weight: bold; padding-bottom: 2px;
  font-family: Tahoma, Arial, Helvetica;background-color: #f1f1f1; padding-top: 2px; cursor: default;
}
.MenuItem4, .MenuItemMouseOver4, .MenuItem4 HR
{
  font-size: 7pt; padding-left: 35px; font-weight: normal; padding-bottom: 2px;
  font-family: Tahoma, Arial, Helvetica;background-color: #f1f1f1; padding-top: 2px;
}
.MenuItem A, .MenuItem A:Active, .MenuItem A:Hover, .MenuItem A:Visited,
.MenuItem A:Link, .MenuItemMouseOver A, .MenuItemMouseOver A:Active,
.MenuItemMouseOver A:Hover, .MenuItemMouseOver A:Visited, .MenuItemMouseOver
  A:Link, .MenuHdr A, .MenuHdr A:Active, .MenuHdr A:Hover, .MenuHdr A:Visited,
.MenuHdr A:Link
{
  text-decoration: none; color: black; width: 100%; padding-top: 1px;
  padding-bottom: 1px; cursor: default; cursor: pointer;
}
.MenuItemMouseOver
{
  background-color: #cccccc; font-family: Tahoma, Arial, Helvetica;

